/* ------ Flash Message Styles ------ */

.flashHeader {
	width: 100%;
	margin-bottom: 15px;
	font-size: 15px;
	font-weight: bold;
}

.flashMessagingContainer ul {
    list-style-type: disc !important;
    margin: 0 0 0 20px !important;
}

.flashContentsContainer {
    padding: 15px;
  	height:auto !important;
    margin-bottom: 20px;
    *min-height: 34px;  /* IE 7 and below */
}

.flashMessageIconDiv {
	float: left;
    height: 34px;
    width: 34px;
    vertical-align: middle;
}

.flashMessageTextDiv {
    margin-left: 47px;
    font-size:  15px;
    font-family: arial;
    *float: left;       /* IE 7 and below */
    *margin-left: 10px; /* IE 7 and below */
}

.flashMessageTextDiv ul {
    margin-top: -5px;
    margin-bottom: 0;
}

.flashMessageTextDiv li {
    background: none !important;
    padding: 0 !important;
}

.flashMessageTextDiv .flashMessage {
    margin: 5px 0;
}

.flashInfoMessage {
    border-top:  1px solid #BEDEFC;
    background-color: #EBF5FE;
    color: #2E3133;
}

.flashInfoMessage .flashMessageIconDiv {
    background: url(/images/messaging/icon_info.png) no-repeat center;
}

.flashSuccessMessage {
    border-top:  1px solid #A6CE8C;
    background-color: #E5F1DD;
    color: #484C45;
}

.flashSuccessMessage .flashMessageIconDiv {
    background: url(/images/messaging/icon_success.png) no-repeat center;
}

.flashWarningMessage {
    border-top:  1px solid #CC9932;
    background-color: #FFF7EB;
    color: #68431F;
}

.flashWarningMessage .flashMessageIconDiv {
    background: url(/images/messaging/icon_warning.png) no-repeat center;
}

.flashErrorMessage {
    border-top:  1px solid #ED9D8E;
    background-color: #F7D8D2;
    color: #DC3B1E;
}

.flashErrorMessage .flashMessageIconDiv {
    background: url(/images/messaging/icon_error.png) no-repeat center center;
}


.flashNewMessage {
    border-top:  1px solid #BEDEFC;
    background-color: #EBF5FE;
    color: #2E3133;
    position: relative;
    overflow: visible;
    padding-bottom: 40px;
}

.flashNewMessage .flashMessageIconDiv {
    background: url(/images/messaging/icon_new.png) no-repeat scroll 0 0 transparent;
    height: 86px;
    left: -10px;
    position: absolute;
    text-indent: -9999px;
    top: -10px;
    width: 59px;
}